.memory-section .row, .row .rev{
    margin-bottom: 6rem;
}
/* section.about-home {
    background: #fffbfb;
} */
.memory-section .memory-image img{
    width: 110%;
    display: block;
    height: 650px;
    object-fit: cover;
    box-shadow: 0px 0px 4px #060606;
    max-width: 107%;
    position: absolute;
}
.memory-section .img {
    width: 58.33333333%;
    position: relative;
}
.memory-section .content {
    width: 41.66666667%;
    position: relative;
    display: flex;
    align-items: center;
}

.memory-section .memory-item {
    position: relative;
    box-shadow: 0px 0px 1px #060606;
    right: 0;
    top: 0px;
    background: #fff;
    min-height: 435px;
    z-index: 1;
    padding: var(--p20);
    height: auto;
}
.memory-section h2{
    font-size: var(--f30);
    margin-bottom: var(--m10);
}
.memory-section h2 a{
    font-family: var(--secondary-font);
}
.memory-section .dot {
    position: absolute;
    right: -2rem;
    bottom: -3.6rem;
    left: auto;
    text-align: end;
    width: fit-content;
}

.memory-section .rev .memory-image img{
    right:0px;
}
.memory-section .row:nth-child(even) .dot {
    left: -2rem;
}

.memory-image {
    height: 650px;
    position: relative;
}
.row.align-items-center {
    margin: 0;
}
section.memory-section a.main-btn {
    display: block;
    width: 150px;
    text-align: center;
}
.memory-content {
    max-height: 405px;
    overflow: hidden;
    margin-bottom: var(--m20);
    height: 100%;
}
.memory-section .memory-content p{
    margin-bottom: 0px;
}
.pagination .active>.page-link{
    background-color: var(--btn-color);
    border-color: var(--btn-color);
    color: var(--white-color);
}
.pagination .page-link{
     color: var(--btn-color);
}
section.about-home .row{
    gap: 30px 0;
}
section.about-home .head-sec h2 {
    margin-bottom: var(--m40);
    text-align: center;
}
section.about-home .row a{
    background-color: var(--white-color);
    box-shadow: 0px 0px 10px #ccc;
    padding: 0 0 10px;
    display: block;
    border-radius: 0 50px;
    height: 100%;
}
section.about-home .img {
    overflow: hidden;
    border-radius: 0 50px;
    height: 300px;
    position:relative;
}
section.about-home img {
    width: 100%;
    min-height: 300px;
    max-height: 300px;
    object-fit: cover;
    height: 300px;
    object-position: top;
    border-radius: 0 50px;
    transition: transform 0.4s ease-in-out;
    transform-origin: center center;
}

section.about-home .img:hover img { 
	transform: scale(1.14);
}

section.about-home .name {
    margin-top: var(--m20);
    text-align: center;
    padding: 0 20px;
}
section.about-home .name h2 {
   font-size: var(--f18);
   font-weight: 600;
   /* height: 29px; */
   /* overflow: hidden; */
}
section.about-home .name p {
    line-height: 24px;
    font-size: 15px;
}
section.about-home .name h6 {
    font-weight: 500;
    margin-bottom: 0px;
}


/* cta  */


section.cta {
    background: url('../images/table-full-food-including-plate-food-plate-food.jpg');
    padding-left: 0;
    position: relative;
    padding-right: 0;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    padding-top: 80px;
    padding-bottom: 80px;
    /* box-shadow: inset 5px 5px 10px rgba(0, 0, 0, 0.5); */
}

section.cta .head-sec {
    margin-bottom: 20px;
}

section.cta .shape img {
    width: 350px;
    object-fit: cover;
}

section.cta .head-sec h2 span {
    color: var(--white-color);
}

section.cta .shape {
    position: absolute;
    top: -365px;
    z-index: 2;
}

section.cta .container {
    display: flex;
    justify-content: start;
    position: relative;
}

section.cta .content {
    width: 60%;
    /* background: rgb(0 0 0 / 50%); */
    /* padding: var(--p60); */
    /* box-shadow: 0px 9px rgba(255,255,255,.6); */
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
}

section.cta .head-sec h2 {
    text-align: left;
    color: var(--white-color);
    text-shadow: 1px 1px 1px #000;
}

section.cta .head-sec h4 {
    text-align: left;
    color: var(--white-color);
    margin-bottom: 10px;
    font-size: 24px;
    text-shadow: 1px 1px 1px #000;
}

section.cta .content p {
    color: var(--white-color);
    text-align: center;
}

section.cta .content .main-btn {
    color: var(--white-color);
    border: 1px solid var(--white-color);
        border-radius: 0 20px;
}

section.cta .man-img {
    position: relative;
}

section.cta .man-img img {
    height: 400px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}

